/** GENERAL */
@font-face {
    font-family: 'Siri';
    src: url('../assets/fonts/subset-Siri-Light.eot');
    src: url('../assets/fonts/subset-Siri-Light.eot?#iefix') format('embedded-opentype'),
        url('../assets/fonts/subset-Siri-Light.woff2') format('woff2'),
        url('../assets/fonts/subset-Siri-Light.woff') format('woff'),
        url('../assets/fonts/subset-Siri-Light.ttf') format('truetype'),
        url('../assets/fonts/subset-Siri-Light.svg#Siri-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bon Vivant Serif';
    src: url('../assets/fonts/subset-BonVivantSerif-Bold.eot');
    src: url('../assets/fonts/subset-BonVivantSerif-Bold.eot?#iefix') format('embedded-opentype'),
        url('../assets/fonts/subset-BonVivantSerif-Bold.woff2') format('woff2'),
        url('../assets/fonts/subset-BonVivantSerif-Bold.woff') format('woff'),
        url('../assets/fonts/subset-BonVivantSerif-Bold.ttf') format('truetype'),
        url('../assets/fonts/subset-BonVivantSerif-Bold.svg#BonVivantSerif-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root {
    --purple: rgb(60, 21, 40);
    --lightGrey: rgba(216, 220, 223, 0.74);
    --grey: rgb(233, 233, 233);
    --headerFont: 'Bon Vivant Serif', Times, serif;
    --secondFont: 'Siri', Arial, sans-serif;
    --buttonFont: 'quasimoda', Arial, sans-serif;
}

* {
    text-rendering: optimizeLegibility;
    image-rendering: optimizeQuality;
    font-display: swap;
    -webkit-font-smoothing: subpixel-antialiased;
}

html,
body {
    width: 100%;
    height: 100%;
    position: relative;
}

body {
    line-height: 1;
    font-size: 16px;
    font-family: var(--secondFont);
    background-color: var(--grey) !important;
    color: black;
}

/** FONTS */
h1,
h2 {
    font-family: var(--headerFont);
    text-transform: uppercase;
    font-size: 6rem;
    margin-bottom: 2rem;
    line-height: 1;
    letter-spacing: 0.1rem;
}

h3 {
    font-family: var(--headerFont);
    text-transform: uppercase;
    font-weight: lighter;
    font-size: 1.5rem;
    margin-bottom: 0;
}

p {
    font-family: var(--secondFont);
    font-size: 1.25rem;
    line-height: 1.5;
    margin-bottom: 2rem;
    font-style: normal;
}

a:hover,
a:focus,
a:active {
    color: var(--purple);
}

.text-black {
    color: black;
}

.font-small {
    font-size: 1rem !important;
}

.buttonfont,
#MGLSubmit input[type="submit"] {
    font-family: var(--buttonFont) !important;
    font-weight: lighter;
    text-transform: uppercase;
    letter-spacing: 0.15rem;
}

/** BACKGROUND */
.bg-dark {
    background-color: var(--lightGrey) !important;
}

/** BUTTONS */
.btn {
    font-family: var(--secondFont);
    border: 1px solid;
    background: none;
    color: black;
    border-radius: 0;
}

.btn:hover,
.btn:focus,
.btn:active {
    box-shadow: none !important;
    background-color: black;
    border-color: black;
}

/** HEADER */
header {
    background: linear-gradient(to bottom,
            rgba(0, 0, 0, 0),
            rgba(0, 0, 0, 100)), url('./images/header.jpg');
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    min-height: 85vh !important;
}

/** MAIN */


/** SECTIONS */
.section {
    padding-top: 6rem;
}

#contact {
    padding-bottom: 3rem;
}

/** DIVIDERS */
.divider {
    height: 1px;
    margin: 0 auto;
    transform: rotate(90deg);
    z-index: 1000;
    position: relative;
}

.divider-header {
    width: 199px;
    background: linear-gradient(to right, white 50%, black 50%);
}

.divider-footer {
    width: 99px;
    background: black;
}

.divider-large {
    height: 700px;
    left: 50%;
    margin: 0 auto;
    width: 1px;
    background: black;
}

/** FOOTER */
footer {
    background-color: var(--purple);
}

footer p {
    font-size: 0.75rem;
}

/** SCROLLBAR */
::-webkit-scrollbar {
    background: var(--grey);
    width: 0.5em;
}

::-webkit-scrollbar-thumb {
    background-color: var(--purple);
    width: 0.5em;
    cursor: -webkit-grab;
    cursor: grab;
    -webkit-user-select: none;
    -moz-user-select: none;
    transition: width 0.5s ease-in-out;
}

::selection {
    color: var(--grey);
    background-color: var(--purple) !important;
    opacity: 1;
}

/** MGL FORM */
.MGLPoweredBy,
.MGLSubmitBreak {
    display: none;
}

#mf5f4ef48f31602 {
    display: flex;
    flex-flow: wrap;
    max-width: 400px;
    margin: 0 auto;
    justify-content: center;
    align-self: center;
    width: 100% !important;
}

#mf5f4ef48f31602 input::placeholder {
    color: black;
}

#mf5f4ef48f31602 input:focus {
    outline: none;
}

#mf5f4ef48f31602 input {
    background: transparent;
    border: 1px solid black;
    border-radius: 0;
    padding: 0.5em 1em;
    width: 100%;
    font-size: 12px;
    height: 3em;
    letter-spacing: 1px;
}

#mf5f4ef48f31602_PatronName,
#mf5f4ef48f31602_PatronSurname {
    text-transform: capitalize;
}

#mf5f4ef48f31602 div.MGLRow:nth-child(4),
#mf5f4ef48f31602 div.MGLRow:nth-child(5) {
    flex: 1 1 50%;
    padding: 0.25em;
}

#mf5f4ef48f31602 div.MGLRow:nth-child(6) {
    flex: 1 1 100%;
    padding: 0.25em;
}

#MGLSubmit input[type="submit"] {
    text-transform: uppercase !important;
    margin-top: 1em;
    transition: all 0.25s ease-in-out;
}

#MGLSubmit input[type="submit"]:hover {
    background: black;
    color: white;
}

.MGLSuccessMessage {
    position: relative;
    z-index: 2;
    top: 0;
    color: black !important;
}

.MGLSuccessMessage h1,
.MGLSuccessMessage h2 {
    color: black;
    font-size: 1.75rem !important;
}

/** ANIMATIONS */
[data-aos="up"] {
    -moz-transform: translate3d(0, 0.5rem, 0) !important;
    -webkit-transform: translate3d(0, 0.5rem, 0) !important;
    transform: translate3d(0, 0.5rem, 0) !important;
    opacity: 0;
    transition-property: transform, opacity;
    -webkit-transition-property: transform, opacity;
    -moz-transition-property: transform, opacity;
}

[data-aos="in"] {
    opacity: 0;
    transition-property: opacity;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
}

[data-aos="right"] {
    -webkit-transform: translate3d(-0.5rem, 0, 0) !important;
    -moz-transform: translate3d(-0.5rem, 0, 0) !important;
    transform: translate3d(-0.5rem, 0, 0) !important;
    opacity: 0;
    transition-property: transform, opacity;
    -webkit-transition-property: transform, opacity;
    -moz-transition-property: transform, opacity;
}

[data-aos="left"] {
    -webkit-transform: translate3d(0.5rem, 0, 0) !important;
    -moz-transform: translate3d(0.5rem, 0, 0) !important;
    transform: translate3d(0.5rem, 0, 0) !important;
    opacity: 0;
    transition-property: transform, opacity;
    -webkit-transition-property: transform, opacity;
    -moz-transition-property: transform, opacity;
}

[data-aos="up"].aos-animate,
[data-aos="right"].aos-animate,
[data-aos="left"].aos-animate {
    -webkit-transform: translate3d(0, 0, 0) !important;
    -moz-transform: translate3d(0, 0, 0) !important;
    transform: translate3d(0, 0, 0) !important;
    opacity: 1 !important;
    transition-property: transform, opacity;
    -webkit-transition-property: transform, opacity;
    -moz-transition-property: transform, opacity;
}

[data-aos="in"].aos-animate {
    opacity: 1 !important;
    transition-property: opacity;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
}

.fade-in {
    -webkit-animation: fade-in 1s cubic-bezier(0.47, 0, 0.745, 0.715) both;
    animation: fade-in 1s cubic-bezier(0.47, 0, 0.745, 0.715) both;
}


@-webkit-keyframes fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/** MOBILE */
@media only screen and (max-width: 1124px) {

    h1,
    h2 {
        font-size: 3rem !important;
    }
}

@media only screen and (max-width: 992px) {
    header {
        background-attachment: scroll !important;
        background-position: center !important;
        background-size: cover !important;
        min-height: 75vh !important;
        max-height: 100vh !important;
    }

    h1,
    h2 {
        font-size: 2rem !important;
        margin-bottom: 1rem;
    }

    p {
        font-size: 1rem;
    }

    .btn {
        font-size: .75rem !important;
    }

    .section {
        padding-top: 3rem;
    }

    .divider-header {
        width: 99px;
    }

    .divider-large {
        display: none !important;
    }
}